
/* Class = "AMPathPopUpButton"; placeholder = "New Document"; ObjectID = "100011"; */
"100011.placeholder" = "New Document";

/* Class = "NSTextFieldCell"; title = "SiteSucker Document:"; ObjectID = "100014"; */
"100014.title" = "SiteSucker Document:";
